> ## Documentation Index
> Fetch the complete documentation index at: https://docs.evocrawl.com/llms.txt
> Use this file to discover all available pages before exploring further.

# バッチスクレイプのキャンセル

> EvoCrawl API key が必要な AI agent の場合は、自動オンボーディング手順について [evocrawl.dev/agent-onboarding/SKILL.md](https://www.evocrawl.com/agent-onboarding/SKILL.md) を参照してください。


## OpenAPI

````yaml /ja/api-reference/v2-openapi.json DELETE /batch/scrape/{id}
openapi: 3.0.0
info:
  title: Evocrawl API
  version: v2
  description: Evocrawlのサービスを利用して、Webスクレイピングやクロールを行うためのAPIです。
  contact:
    name: Evocrawl Support
    url: https://evocrawl.com/support
    email: support@evocrawl.dev
servers:
  - url: https://api.evocrawl.com/v2
security:
  - bearerAuth: []
paths:
  /batch/scrape/{id}:
    parameters:
      - name: id
        in: path
        description: バッチスクレイピングジョブのID
        required: true
        schema:
          type: string
          format: uuid
    delete:
      tags:
        - Scraping
      summary: バッチスクレイピングジョブをキャンセルする
      operationId: cancelBatchScrape
      responses:
        '200':
          description: キャンセルに成功しました
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                  message:
                    type: string
                    example: Batch scrape job successfully cancelled.
        '404':
          description: バッチスクレイピングジョブが見つかりません
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    example: Batch scrape job not found.
        '500':
          description: サーバーエラー
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    example: An unexpected error occurred on the server.
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````